import { request } from './request'

const baseUri = ''
const SettleInController = '/wx/SettleInController'

export function listAll(data) {
    return request({
        url: baseUri + SettleInController + '/listAll',
        method: 'post',
        data: data
    })
}
export function edit(data) {
    return request({
        url: baseUri + SettleInController + '/edit',
        method: 'post',
        data: data
    })
}
